[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

testing: kde dependancy with ksysguard error


I've been installing Debian testing on my portable. Trying to install kde, I ended up with a dependancy for kde with ksysguard which couldn't be resolved. Further search brought up that ksysguard depens ksysguardd which depends libsensors. It was libsensors which couldn't be installed.

The ftp mirror I was using: Belnet in Belgium.

I've got unstable up and running right now! For the unstable there is no problem with the kde.


Jan Van Hees

Reply to: